* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	background:url(../Images/Site_Images/background_black.gif) repeat;
	
}

p {
	font: 1.5em Tahoma, sans-serif;
	margin-bottom: 10px;
}

h1 {
	font: 2.0em Tahoma, sans-serif;
	color: white;
	height: 0px;
}

h2 {
	font: 2.0em verdana, tahoma, sans-serif;
	color: black;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-top: 15px;
	text-align: center;
}

h3{
	font: 1.8em verdana, tahoma, sans-serif;
	color: black;
	margin-bottom: 10px;
	padding-top: 0px;
	text-align: center
}

h5 {
	font: 1.2em verdana, tahoma, san-serif;
	color: black;
	margin-bottom: 5px;
	text-align: right
}

img{
	padding:5px;
	display:block;
	margin:0 auto 15px auto;

}

.photo{
	padding:5px;
	display:block;
	margin:0 auto 15px auto;
	background-color:#f0f0f0;
	position:relative;
	right: 105px;

}

.photoa{
	padding:5px;
	display:block;
	margin:0 auto 15px auto;
	background-color:#f0f0f0;
	position:relative;

}


ul {
	margin-left: 25px;
}

#page-wrap {
	background: white;
	min-width: 600px;
	max-width: 800px;
	max-height: inherit;
	min-height: inherit;
	margin: 10px auto;
	width:800px;
	}
	#page-wrap #inside {
		margin: 10px 10px 0px 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
#main-content {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 15px;
	padding-bottom: 20px;
}
	
#logo {
	height: 70px;
	width: inherit;
	background-image: url(../Images/Logo_Images/BikeRepairs-Website-Store-Banner.png);
	
}
	
#right-sidebar {
	width: 170px;
	min-height: inherit;
	max-height: inherit;
	float: right;
	margin-bottom: 130px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-left: 1px solid #d0d0d0;
	position: relative; top: 110px;
}

#right-sidebar p {
	position:relative; left: 21px;
	padding-bottom: 10px;
	height:auto;

}
	
#table td {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative; left: 45px;
}

#tablea td {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative; right: 70px;
	height:inherit;
}

#tableb td {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative; right: 70px;
	height:inherit;
}


#footer {
	clear:both;
	background:#FFFFFF;
	color:#808080;
	font:8px verdana;
	padding:12px 0 6px 0;
	border-top:1px solid #6f3cff;
	border-bottom:2px solid #000357;
	border-left:1px solid #6f3cff;
	border-right:2px solid #0006a4;
	text-align:center;

}

#form {
	width: 500px;
	position: relative; left: 150px;
	padding-bottom: 50px;
	font: 1.2em verdana, tahoma, sans-serif; padding-bottom: 2px; padding-top: 2px;
	
}

#frame {
	position:relative;
	left: 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(Images/Shop_Images/Bikerepairs_History/2006_02-Before02.jpg);
}
